### Hierarchy

- IPageSizeAttributes

## Index

### Properties

- height
- orientation
- width

## Properties

### Optional height

height: undefined | number

- Defined in file/document/body/section-properties/page-size/page-size-attributes.ts:10

### Optional orientation

orientation: PageOrientation

- Defined in file/document/body/section-properties/page-size/page-size-attributes.ts:11

### Optional width

width: undefined | number

- Defined in file/document/body/section-properties/page-size/page-size-attributes.ts:9

Generated using TypeDoc